{{/* 

    (dict 
        "type" $regelType
        "regels" $regelData
        "bookSection" Site.Params.BookSection
    )
    
*/}}

{{ $regelName := print "regel " .type | urlize }}
{{ $regeType := .type }}
{{ $regelPath := print "/" (default "docs" .bookSection) "/regel/" }}

<input type="radio" class="toggle" name="regel" id="{{ $regelName }}" checked="checked" />
    <label for="{{ $regelName }}">{{ .type }}</label>
    <div class="book-tabs-content markdown-inner">
        {{ range $regel := .regels }}
            {{ $linkPath := print $regelPath $regeType "/" $regel.code | urlize }}
            {{ print "[" $regel.code "](" $linkPath "): " $regel.titel  "\n---\n" | markdownify }}
        {{ end }}
    </div>
